Risultati da 1 a 10 di 10
  1. #1
    Utente Senior L'avatar di stef_design
    Iscritto dal
    2007
    Messaggi
    2292
    Professione
    ingegnerizzatore prodotto-automotive (dream cars)
    Regione
    Veneto - Austin (TX)
    Software
    SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM

    Predefinito Problemi help Catia con IE8

    Ciao ragazzi, su win XP nessun problema, con Win 7 64bit e IE8 ho il seguente problema (vedere immagine).
    Quando passo sopra alle icone dei moduli di catia non mi compaiono le icone delle varie licenze.
    Penso che sia un problema di qualche scripi o ActiveX che non parte.
    grazie

  2. #2
    Utente Standard
    Iscritto dal
    2007
    Messaggi
    527
    Professione
    Manager
    Regione
    Liguria
    Software
    Autocad Catia

    Predefinito

    Fai click sulla scritta evidenziata e poi ok nella maschera di accettazione
    Marco

  3. #3
    Utente Senior L'avatar di stef_design
    Iscritto dal
    2007
    Messaggi
    2292
    Professione
    ingegnerizzatore prodotto-automotive (dream cars)
    Regione
    Veneto - Austin (TX)
    Software
    SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM

    Predefinito

    Citazione Originariamente Scritto da marcofa Visualizza Messaggio
    Fai click sulla scritta evidenziata e poi ok nella maschera di accettazione
    Marco
    Ciao Marco, ho provato a fare così ma non parte.
    Su win XP non avevo questo problema (vedi immagine 2).

  4. #4
    Moderatore CATIA V5 L'avatar di falonef
    Iscritto dal
    2007
    Messaggi
    1660
    Professione
    PLM Support Expert (Consumer Goods)
    Regione
    Svizzera
    Software
    CATIA V5 / PARTsolutions / QA-Report / Q-Checker / Type3toCatia / Agile-PLM / Windows 10

    Predefinito

    secondo me é un problema legato alla versione Java utilizzata.
    Facci sapere!
    Solo lottando capisci chi sei!
    Ruba il mestiere! Impara i trucchi e ricordali!


  5. #5
    Utente Senior L'avatar di stef_design
    Iscritto dal
    2007
    Messaggi
    2292
    Professione
    ingegnerizzatore prodotto-automotive (dream cars)
    Regione
    Veneto - Austin (TX)
    Software
    SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM

    Predefinito

    Citazione Originariamente Scritto da falonef Visualizza Messaggio
    secondo me é un problema legato alla versione Java utilizzata.
    Facci sapere!
    Secondo me invece il problema è IE8, con firefox funziona.
    Boh, non riesco a capire il perchè

  6. #6
    Utente Standard L'avatar di peloritano
    Iscritto dal
    2008
    Messaggi
    341
    Professione
    ingegnere
    Regione
    calabria
    Software
    catia pro engineer abaqus patran nastran

    Predefinito

    anche secondo me e' colpa della versione di java... ho avuto un problema simile con la documentazione della r17

  7. #7
    Utente Senior L'avatar di stef_design
    Iscritto dal
    2007
    Messaggi
    2292
    Professione
    ingegnerizzatore prodotto-automotive (dream cars)
    Regione
    Veneto - Austin (TX)
    Software
    SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM

    Predefinito

    Citazione Originariamente Scritto da peloritano Visualizza Messaggio
    anche secondo me e' colpa della versione di java... ho avuto un problema simile con la documentazione della r17
    E come hai risolto?
    Io ho provato ad disinstallare la versione di Java e reinstallare l'ultima (1.6.0.26) ma niente.
    Se fosse un problema di Java si avrebbe anche in Firefox, invece lo presenta solo in Internet Explorer.
    ciao

  8. #8
    Moderatore CATIA V5 L'avatar di falonef
    Iscritto dal
    2007
    Messaggi
    1660
    Professione
    PLM Support Expert (Consumer Goods)
    Regione
    Svizzera
    Software
    CATIA V5 / PARTsolutions / QA-Report / Q-Checker / Type3toCatia / Agile-PLM / Windows 10

    Predefinito

    assicurati della versione java che l'online ha veramente bisogno.
    Solo lottando capisci chi sei!
    Ruba il mestiere! Impara i trucchi e ricordali!


  9. #9
    Utente Senior L'avatar di stef_design
    Iscritto dal
    2007
    Messaggi
    2292
    Professione
    ingegnerizzatore prodotto-automotive (dream cars)
    Regione
    Veneto - Austin (TX)
    Software
    SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM

    Predefinito

    Citazione Originariamente Scritto da falonef Visualizza Messaggio
    assicurati della versione java che l'online ha veramente bisogno.
    Dove posso trovare questa info Falonef?
    grazie

    P.S che versione di Java avete?

  10. #10
    Moderatore CATIA V5 L'avatar di falonef
    Iscritto dal
    2007
    Messaggi
    1660
    Professione
    PLM Support Expert (Consumer Goods)
    Regione
    Svizzera
    Software
    CATIA V5 / PARTsolutions / QA-Report / Q-Checker / Type3toCatia / Agile-PLM / Windows 10

    Predefinito

    la versione da me installata é Java 6 Update 20:



    Ho provato a vedere nell'online i prerequisiti ma non ho trovato niente.
    Forse trovi qualcosa nei CD's d'installazione che non ho sotto mano ...
    Immagini Allegate Immagini Allegate
    Solo lottando capisci chi sei!
    Ruba il mestiere! Impara i trucchi e ricordali!



  • Discussioni Simili

    1. Risposte: 13
      Ultimo Messaggio: 26-07-2011, 18: 57
    2. migrazione dmu da catia v4 a catia v5
      Di vpapa nel forum CATIA V4
      Risposte: 0
      Ultimo Messaggio: 03-06-2011, 15: 34
    3. Risposte: 0
      Ultimo Messaggio: 22-03-2011, 16: 33
    4. Problemi installazione Catia V5R18
      Di stef_design nel forum CATIA V5 Infrastructure
      Risposte: 18
      Ultimo Messaggio: 30-04-2010, 19: 31
    5. Risposte: 36
      Ultimo Messaggio: 23-03-2010, 13: 47

    Segnalibri

    Segnalibri

    Permessi di Scrittura

    • Tu non puoi inviare nuove discussioni
    • Tu non puoi inviare risposte
    • Tu non puoi inviare allegati
    • Tu non puoi modificare i tuoi messaggi
    •  





    CAD3D.it - la community dei progettisti